﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "ruRU", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "Check your map!";
	AL["UNKNOWN_TARGET"] = "Unknown target";
	AL["JUST_SPAWNED"] = " just showed up";
	AL["NOT_TARGETEABLE"] = "Not targeteable";
	AL["CLICK_TARGET"] = "Click to target NPC";
	AL["ALARM_MESSAGE"] = "A rare NPC just showed up, check your map!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "General options";
	AL["ENABLE_SCAN_RARES"] = "Toggle searching rare NPCs";
	AL["ENABLE_SCAN_RARES_DESC"] = "When this is activated you will be warned visually and with a sound everytime a rare NPC shows up in your minimap";
	AL["ENABLE_SCAN_CONTAINERS"] = "Toggle searching treasures or chests";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "When this is activated you will be warned visually and with a sound everytime a treasure or chest shows up in your minimap";
	AL["ENABLE_SCAN_EVENTS"] = "Toggle searching events";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "When this is activated you will be warned visually and with a sound everytime an event shows up in your minimap";
	AL["SOUND"] = "Sound";
	AL["SOUND_OPTIONS"] = "Sound options";
	AL["ALARM_SOUND"] = "Warning sound";
	AL["ALARM_SOUND_DESC"] = "Sound played when a rare NPC, treasure/chest or event shows up in your minimap";
	
	-- Rares
	AL["Эонакс"] = 50062; --Aeonaxx
	AL["Айта"] = 58778; --Aetha
	AL["Этис"] = 50750; --Aethis
	AL["Ахон Странствующая"] = 50817; --Ahone the Wanderer
	AL["Ай-Ли Небесное Зеркало"] = 50821; --Ai-Li Skymirror
	AL["Ай-Жань Летящее Облако"] = 50822; --Ai-Ran the Shifting Cloud
	AL["Ал'табим Всевидящий"] = 70000; --Al'tabim the All-Seeing
	AL["Анха"] = 54318; --Ankha
	AL["Антрисс"] = 54338; --Anthriss
	AL["Архиерей пламени"] = 73666; --Archiereus of Flame
	AL["Предводитель ритуалистов Келад"] = 70243; --Archritualist Kelada
	AL["Арнесс Чешуйчатый"] = 50787; --Arness the Scale
	AL["Ломатель хребтов Уру"] = 70001; --Backbreaker Uru
	AL["Бай-Цзинь Мясник"] = 58949; --Bai-Jin the Butcher
	AL["Бан'талос"] = 54320; --Ban'thalos
	AL["Баолай Воспламенитель"] = 63695; --Baolai the Immolator
	AL["Черное Копыто"] = 51059; --Blackhoof
	AL["Кроволапка"] = 58474; --Bloodtip
	AL["Бонобос"] = 50828; --Bonobos
	AL["Борджинн Кулак Тьмы"] = 50341; --Borginn Darkfist
	AL["Буфо"] = 72775; --Bufo
	AL["Защитник Черного Пламени"] = 73171; --Champion of the Black Flame
	AL["Шелон"] = 72045; --Chelon
	AL["Пеплопад"] = 73175; --Cinderfall
	AL["Курниф Долгоног"] = 50768; --Cournith Waterstrider
	AL["Хрустозуб"] = 58768; --Cracklefang
	AL["Журавлецап"] = 72049; --Cranegnasher
	AL["Дак Крушитель"] = 50334; --Dak the Breaker
	AL["Далан Разрушитель Ночи"] = 68318; --Dalan Nightbreaker
	AL["Мер'тилак"] = 54322; --Deth'tilac
	AL["Диша Защищающая от Страха"] = 68319; --Disha Fearwarden
	AL["Доктор Теолен Крастинов"] = 59369; --Doctor Theolen Krastinov
	AL["Проклятый корабль &quot;Вазувий&quot;"] = 73281; --Dread Ship Vazuvius
	AL["Изумрудный гусак"] = 73158; --Emerald Gander
	AL["Ишилон"] = 50772; --Eshelon
	AL["Вечножор"] = 73279; --Evermaw
	AL["Фердинанд"] = 51078; --Ferdinand
	AL["Мясо'рок Прокаженный"] = 70429; --Flesh'rok the Diseased
	AL["Повелитель кремня Гайран"] = 73172; --Flintlord Gairan
	AL["Сосредоточенный глаз"] = 70249; --Focused Eye
	AL["Гаарн Ядовитый"] = 50340; --Gaarn the Toxic
	AL["Гаохунь Ловец Душ"] = 62881; --Gaohun the Soul-Severer
	AL["Гар'лок"] = 50739; --Gar'lok
	AL["Гарния"] = 73282; --Garnia
	AL["Генерал Темуджа"] = 63101; --General Temuja
	AL["Призрачный Краб"] = 50051; --Ghostcrawler
	AL["Го-Кан"] = 50331; --Go-Kan
	AL["Гочао Железный Кулак"] = 62880; --Gochao the Ironfist
	AL["Бог-исполин Рамук"] = 69999; --God-Hulk Ramuk
	AL["Года"] = 69998; --Goda
	AL["Голганарр"] = 72970; --Golganarr
	AL["Большая черепаха Гневный Панцирь"] = 73161; --Great Turtle Furyshell
	AL["Гу'чи Зовущий Рой"] = 72909; --Gu'chi the Swarmbringer
	AL["Хавак"] = 50354; --Havak
	AL["Взбешенный голем Похитителей Солнца"] = 50358; --Haywire Sunreaver Construct
	AL["Хо-Шуан"] = 63691; --Huo-Shuang
	AL["Холон"] = 73167; --Huolon
	AL["Ик-Ик Проворный"] = 50836; --Ik-Ik the Nimble
	AL["Императорский питон"] = 73163; --Imperial Python
	AL["Твердорогий сталемех"] = 73160; --Ironfur Steelhorn
	AL["Нефритовый Клык"] = 49822; --Jadefang
	AL["Якур Ордосский"] = 73169; --Jakur of Ordon
	AL["Джон-Дар"] = 50351; --Jonn-Dar
	AL["Ках'тир"] = 50355; --Kah'tir
	AL["Кал'тик Болезнетворный"] = 50749; --Kal'tik the Blight
	AL["Кан Похититель Душ"] = 50349; --Kang the Soul Thief
	AL["Кар Развязывающий Войну"] = 68321; --Kar Warmaker
	AL["Карканос"] = 72193; --Karkanos
	AL["Каркин"] = 50959; --Karkin
	AL["Карома"] = 50138; --Karoma
	AL["Карр Несущий Тьму"] = 50347; --Karr the Darkener
	AL["Кирикс"] = 54323; --Kirix
	AL["Кор'нас Ночной Изверг"] = 50338; --Kor'nas Nightsavage
	AL["Корда Торрос"] = 50332; --Korda Torros
	AL["Кракканон"] = 70323; --Krakkanon
	AL["Кракс'ик"] = 50363; --Krax'ik
	AL["Кри'чон"] = 63978; --Kri'chon
	AL["Крол Клинок"] = 50356; --Krol the Blade
	AL["Ку'лаи Коготь Небес"] = 69996; --Ku'lai the Skyclaw
	AL["Целитель листвы"] = 73277; --Leafmender
	AL["Лит'ик Охотник"] = 50734; --Lith'ik the Stalker
	AL["Лонь Бык"] = 50333; --Lon the Bull
	AL["Лю-Бань"] = 70002; --Lu-Ban
	AL["Магрия"] = 54319; --Magria
	AL["Майор Наннерс"] = 50840; --Major Nanners
	AL["Мавис Хармс"] = 68317; --Mavis Harms
	AL["Мистер Лютый"] = 50823; --Mister Ferocious
	AL["Молдо Одноглазый"] = 50806; --Moldo One-Eye
	AL["Молтор"] = 70003; --Molthor
	AL["Монара"] = 70440; --Monara
	AL["Огромный хребтохват"] = 73166; --Monstrous Spineclaw
	AL["Моргринн Треснувший Клык"] = 50350; --Morgrinn Crackfang
	AL["Муэрта"] = 68322; --Muerta
	AL["Мумта"] = 69664; --Mumta
	AL["Нал'лак Раздиратель"] = 50364; --Nal'lak the Ripper
	AL["Налаш Зеленый"] = 50776; --Nalash Verdantis
	AL["Нашра Пятнистая Шкура"] = 50811; --Nasra Spothide
	AL["Нессос Прозорливый"] = 50789; --Nessos the Oracle
	AL["Но'ку Буревестник"] = 70276; --No'ku Stormsayer
	AL["Норлакс"] = 50344; --Norlaxx
	AL["Омнис Гринлок"] = 50805; --Omnis Grinlok
	AL["Властитель Губительная Ярость"] = 50085; --Overlord Sunderfury
	AL["Принц Лакма"] = 54533; --Prince Lakma
	AL["Породитель"] = 69997; --Progenitus
	AL["Ку'нас"] = 50352; --Qu'nas
	AL["Склизень"] = 58771; --Quid
	AL["Ра'ша"] = 70530; --Ra'sha
	AL["Косохрип"] = 72048; --Rattleskew
	AL["Пещерный Мох"] = 73157; --Rock Moss
	AL["Скальный ужас"] = 70430; --Rocky Horror
	AL["Жуунь Призрачная Лапа"] = 50816; --Ruun Ghostpaw
	AL["Сан Охотник Прилива"] = 50780; --Sahn Tidehunter
	AL["Сальинь-разведчик"] = 50783; --Salyin Warscout
	AL["Самбас"] = 50159; --Sambas
	AL["Сарнак"] = 50782; --Sarnak
	AL["Шкряб"] = 50831; --Scritch
	AL["Селе'на"] = 50766; --Sele'na
	AL["Повелитель теней Сайдоу"] = 63240; --Shadowmaster Sydow
	AL["Силстрисс Точильщик"] = 50791; --Siltriss the Sharpener
	AL["Скарр"] = 50815; --Skarr
	AL["Ски'тик"] = 50733; --Ski'thik
	AL["Жарисс"] = 54324; --Skitterflame
	AL["Соликс"] = 54321; --Solix
	AL["Чароброд"] = 71864; --Spelurk
	AL["Дух Нефритового Пламени"] = 72769; --Spirit of Jadefire
	AL["Дух Лао-Фэ"] = 58817; --Spirit of Lao-Fe
	AL["Хмызень"] = 50830; --Spriggin
	AL["Вонекос"] = 73704; --Stinkbraid
	AL["Сулик'шор"] = 50339; --Sulik'shor
	AL["Тарвий Злобный"] = 50086; --Tarvus the Vile
	AL["Изувой"] = 50832; --The Yowler
	AL["Торик-Этис"] = 50388; --Torik-Ethis
	AL["Тсаво'ка"] = 72808; --Tsavo'ka
	AL["Убунти Тень"] = 68320; --Ubunti the Shade
	AL["Немигающий глаз"] = 70238; --Unblinking Eye
	AL["Урдур Прижигатель"] = 73173; --Urdur the Cauterizer
	AL["Урголакс"] = 50359; --Urgolax
	AL["Странствующий Уроби"] = 50808; --Urobi the Walker
	AL["Злобнохап"] = 58769; --Vicejaw
	AL["Вираксис"] = 63977; --Vyraxxis
	AL["Бог войны Дока"] = 70096; --War-God Dokah
	AL["Смотритель Осу"] = 73170; --Watcher Osu
	AL["Виззиг"] = 73293; --Whizzig
	AL["Уилли Уайлдер"] = 70126; --Willy Wilder
	AL["Улунь"] = 63510; --Wulon
	AL["Йорик Острый Глаз"] = 50336; --Yorik Sharpeye
	AL["Юл Дикая Лапа"] = 50820; --Yul Wildpaw
	AL["Зей Изгой"] = 50769; --Zai the Outcast
	AL["Зандаларский завоеватель"] = 69769; --Zandalari Warbringer
	AL["Зандаларский военный разведчик"] = 69768; --Zandalari Warscout
	AL["Зао'чо"] = 69843; --Zao'cho
	AL["Зесква"] = 72245; --Zesqua
	AL["Чжу-Гонь Прокисший"] = 71919 --Zhu-Gon the Sour
end